payload:
  # 内容：Github
  # 数量：6条
  - DOMAIN-KEYWORD,github
  - DOMAIN-SUFFIX,github.com
  - DOMAIN-SUFFIX,github.io
  - DOMAIN-SUFFIX,githubapp.com
  - DOMAIN-SUFFIX,githubassets.com
  - DOMAIN-SUFFIX,githubusercontent.com